[global]
	dos charset = CP932
	unix charset = UTF-8
	display charset = UTF-8

	security = ADS
	workgroup = EXAMPLE
	realm = EXAMPLE.JP
	password server = pdc.example.jp bdc.example.jp

	winbind use default domain = yes
	winbind enum users = yes
	winbind enum groups = yes
	winbind separator = _
	winbind nested groups = no
	winbind nss info = sfu
	idmap backend = ad
	idmap uid = 10-200000
	idmap gid = 10-200000
	allow trusted domains = no

